# ServiceConfig
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**String**](string.md) | Unique service name | [optional] [default to null]
**meSvcName** | [**String**](string.md) | Multi-Edge service name, if any | [optional] [default to null]
**ports** | [**List**](ServicePort.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

